{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:artif_x_bone_pile_5_x_bone"
    },
    "priority": 1,
    "tags": [
      "artifacture_table"
    ],
    "pattern": [
      "BBB",
      "BB "
    ],
    "key": {
      "B": {
        "item": "minecraft:bone"
      }
    },
    "result": {
      "item": "nicothekid:bone_pile_5",
      "count": 1
    }
  }
}
